.colorbox-inner {
  width: 93.9209726444%;
  padding: 40px 0 40px;
  margin: 0 auto;
}

#how_to_get .colorbox-inner {
  display: grid;
  gap: 40px;
}

#how_to_get .block {
  display: grid;
  gap: 24px;
}

#how_to_get a {
  border-bottom: solid 1px #fff;
  margin-left: 0.1em;
}

#how_to_get h3 {
  width: 100%;
  max-width: 320px;
  background: var(--color-purple);
  border-radius: 5px;
  margin: 0 auto;
  color: var(--color-white);
  font-size: 18px;
  font-weight: 700;
  text-align: center;
  line-height: 40px;
  letter-spacing: 0.05em;
}

#how_to_get .attentions {
  line-height: 1.5;
}

#how_to_get .attentions ul {
  display: grid;
  gap: 0.75em;
}

#how_to_get .attentions li {
  text-indent: -1em;
  padding-left: 1em;
}

.grid {
  --row-gap: 24px;
  --col-gap: 32px;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: var(--row-gap) var(--col-gap);
}

.grid picture {
  width: 100%;
}

@media screen and (min-width: 768px) {
  #how_to_get .colorbox-inner {
    gap: 48px;
  }

  #how_to_get .block {
    gap: 32px;
  }

  #how_to_get h3 {
    border-radius: 10px;
  }

  .grid {
    --row-gap: 32px;
  }
}

@media screen and (min-width: 1024px) {
  .colorbox-inner {
    width: 87.6543209877%;
    padding: 60px 0 60px;
    text-align: center;
  }

  #how_to_get .colorbox-inner {
    gap: 60px;
  }

  #how_to_get .block {
    gap: 32px;
  }

  #how_to_get .attentions li {
    text-indent: 0;
    padding-left: 0;
  }

  .grid picture {
    width: calc(50% - var(--col-gap) * 0.5);
  }
}